読者です 読者をやめる 読者になる 読者になる

Engineer as a Lifestyle @tenkoma

tenkoma's testing blog

お手入れ tiff 3.8.2の場合

淡々と。

--->  Extracting tiff
On Mac OS X 10.5, tiff 3.8.2 requires Xcode 3.1 or later but you have Xcode 3.0.
Error: Target org.macports.extract returned: incompatible Xcode version
Error: Unable to upgrade port: 1

XCodeの新しいバージョンが必要だとか。
leopardサーバー構築メモ20090124 | kuwattel,
以下から入手(ADCのアカウントが必要)